p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1600px;z-index:1;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1435px;width:1024px;height:164px;z-index:2;background:url('./images/booking-and-inventory_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:3;}
#Img2Inner {position: absolute;width:1024px;height:30px;border:0px;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:5;background:url('./images/booking-and-inventory_Box1.png');background-repeat:no-repeat;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1306px;z-index:7;background:url('./images/booking-and-inventory_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:1136px;width:1024px;height:300px;z-index:8;}
#Img9Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:300px;z-index:9;}
#Img10Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#MenuSystem1 {display:block;z-index:2086;position:absolute;left:46px;top:99px;width:776px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Box4 {display:block;overflow:hidden;position:absolute;left:40px;top:255px;width:906px;height:1000px;z-index:14;background:url('./images/booking-and-inventory_Box4.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:40px;top:295px;width:906px;height:6px;z-index:15;background:url('./images/booking-and-inventory_Line2.png');background-repeat:no-repeat;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Box3 {display:block;overflow:hidden;position:absolute;left:40px;top:140px;width:906px;height:106px;z-index:17;background:url('./images/booking-and-inventory_Box3.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:50px;top:150px;width:20px;height:20px;z-index:18;}
#Img1Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:40px;top:180px;width:906px;height:6px;z-index:19;background:url('./images/booking-and-inventory_Line2.png');background-repeat:no-repeat;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Text3 {display:block;position:absolute;left:508px;top:37px;width:398px;height:32px;z-index:25;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:55px;top:305px;width:876px;height:926px;z-index:26;}
#Text16 {display:block;position:absolute;left:48px;top:1462px;width:875px;height:85px;z-index:27;}
#Text1 {display:block;position:absolute;left:63px;top:197px;width:845px;height:35px;z-index:28;}
#Text2 {display:block;position:absolute;left:88px;top:152px;width:112px;height:32px;z-index:29;}
#Img3 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:30;}
#Img3Inner {position: absolute;width:349px;height:102px;border:0px;}
